.dt-leaderboard td:last-child {
    text-align: right !important;
}

@media (max-width: 720px) {
    .dt-leaderboard td, 
    .dt-leaderboard th {
        padding: 0.2rem !important;
    }
    .leaderboard-avatar,
    .dt-leaderboard td.td-collapse,
    .dt-leaderboard th.th-collapse
    {
        display: none !important;
    }
}
.text-gold {color: #fabb0a !important;}
.row-gold tbody+tbody, .row-gold td, .row-gold th, .row-gold thead th {border-color: #ffdd6f !important;}
tr.row-gold {
    background-color: #fff2c9 !important;
}  

.text-silver {color: #878dbb !important;}
.row-silver tbody+tbody, .row-silver td, .row-silver th, .row-silver thead th {border-color: #d3d3ff !important; }
tr.row-silver {
    background-color: #ebebf7 !important;
}

.text-bronze {color: #d47d62 !important;}
.row-bronze tbody+tbody, .row-bronze td, .row-bronze th, .row-bronze thead th {border-color: #f5b06c !important; }
tr.row-bronze {
    background-color: #f9dfc6 !important;
}

.row-auth tbody+tbody, .row-auth td, .row-auth th, .row-auth thead th {border-color: #8FE2B4 !important; }
tr.row-auth {
    background-color: #C3EFD7 !important;
}

.row-auth-side tbody+tbody, .row-auth-side td, .row-auth-side th, .row-auth-side thead th {border-color: #E8FBF1 !important; }
tr.row-auth-side {
    background-color: #E8FBF1 !important;
}

.goal-icon-sm  img{ width: 20px !important;  }

/* Safari 11+ */
@media not all and (min-resolution:.001dpcm){ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    tr.row-gold {
        background: linear-gradient(0deg, #FFFCAC 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #F9F5F0 0%, #F9F5F0 80%);          
    }
    tr.row-silver {
        background: linear-gradient(0deg, #efefee 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #080808 100%), linear-gradient(100deg, #ebebf7 0%, #ebebf7 85%);
    }
    tr.row-bronze {
        background: linear-gradient(0deg, #fce5d3 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #f9dfc6 0%, #f9dfc6 90%);
    }
}}
/* Safari 10.1 */
@media not all and (min-resolution:.001dpcm){ @supports (-webkit-appearance:none) and (not (stroke-color:transparent)) {
    tr.row-gold {
        background: linear-gradient(0deg, #FFFCAC 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #F9F5F0 0%, #F9F5F0 80%);          
    }
    tr.row-silver {
        background: linear-gradient(0deg, #efefee 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #080808 100%), linear-gradient(100deg, #ebebf7 0%, #ebebf7 85%);
    }
    tr.row-bronze {
        background: linear-gradient(0deg, #fce5d3 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #f9dfc6 0%, #f9dfc6 90%);
    }
}}
/* Safari 6.1-10.0 (but not 10.1) */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    tr.row-gold {
        background: linear-gradient(0deg, #FFFCAC 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #F9F5F0 0%, #F9F5F0 80%);          
    }
    tr.row-silver {
        background: linear-gradient(0deg, #efefee 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #080808 100%), linear-gradient(100deg, #ebebf7 0%, #ebebf7 85%);
    }
    tr.row-bronze {
        background: linear-gradient(0deg, #fce5d3 0%, #FFFFFF 67%), linear-gradient(0deg, #D8D8D8 0%, #6B0000 100%), linear-gradient(100deg, #f9dfc6 0%, #f9dfc6 90%);
    }
}

.row-school {
    cursor: pointer;
}